## golang-github-marstr-collection 0.3.3+git20171004.e631537

=== debian/changelog ===
golang-github-marstr-collection (0.3.3+git20171004.e631537-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:30 +0100

golang-github-marstr-collection (0.3.3+git20171004.e631537-1) unstable; urgency=medium

  * Initial release (Closes: #893776)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 09:43:25 +0100
