=== debian/control ===
Source: golang-github-marstr-collection
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Homepage: https://github.com/marstr/collection
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marstr-collection
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marstr-collection.git
XS-Go-Import-Path: github.com/marstr/collection
Testsuite: autopkgtest-pkg-go

Package: golang-github-marstr-collection-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: implementation of a few basic data structures
 Inspired by .NET's Linq, querying data structures used in this library
 is a snap! Build Go pipelines quickly and easily which will apply lambdas
 as they query your data structures. Converting between slices and a
 queryable structure is as trivial as it should be.
